package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

public class MenuDishesCookEditDTO implements Serializable {
   @ApiModelProperty("灶类id")
   private @NotNull(
   message = "{menu_cook_id_null}"
) Long cookId;
   @ApiModelProperty("灶类名称")
   private String cookName;

   public Long getCookId() {
      return this.cookId;
   }

   public String getCookName() {
      return this.cookName;
   }

   public void setCookId(final Long cookId) {
      this.cookId = cookId;
   }

   public void setCookName(final String cookName) {
      this.cookName = cookName;
   }
}
